Package org.eclipse.gef.editparts

# Interface ZoomListener

All Superinterfaces:
  `org.eclipse.draw2d.zoom.ZoomListener`

All Known Implementing Classes:
  `ZoomComboContributionItem`, `ZoomInAction`, `ZoomOutAction`

@Deprecated(since="3.13", forRemoval=true) public interface ZoomListener extends org.eclipse.draw2d.zoom.ZoomListener
Deprecated, for removal: This API element is subject to removal in a future version.
Use {@link #org.eclipse.draw2d.zoom.ZoomListener} instead.
Listens to zoom level changes.

## Method Summary

### Methods inherited from interface org.eclipse.draw2d.zoom.ZoomListener

`zoomChanged`